<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <script charset="utf-8" src="js/jquery-3.2.1.min.js" ></script>
  <title>MichaelJson</title>
  <link rel="stylesheet" media="all" href="css/style.css" />
</head>
<body>
<div class="content">
</div>
  <input class="zoom" type="range" min='1' max='20' value='2' />
  <input class="save" type="button" onclick='SvgSave()' value='svg' />
</body>

<script src="http://cdn.jsdelivr.net/g/filesaver.js"></script>
<script charset="utf-8" src="js/michael-json.js"></script>
<script charset="utf-8">

  MichaelJson({
    container: '.content',
    font: 'Hershey-Noailles-herbier',
    glyphs: ['f', 'p', 'i', 'h'],
    findColor: 'all',
    glyphColor: ['red', 'green'],
    freq: [1,5],
    rotate: 180,
    translateX: 0,
    incTransX: 0,
    translateY: 0,
    incTransY: 0,
    scan: ['all'], // interval example ´scan: [10, 50]´
    incStyle: [
      ['font-size', 4, 'px', 0],
    ]
  });

</script>
</html>
